Subject: bug#48334: No <title> elements in HTML manual pages

From: Max Nikulin <[email-masked]>
Date: Sun, 3 Jul 2022 21:48:13 +0700

On 03/07/2022 20:13, Eli Zaretskii wrote:
>> From: Lars Ingebrigtsen
>> Date: Sun, 03 Jul 2022 14:16:27 +0200
>>        (setq opoint (match-beginning 0)))
>>      (search-forward "</title>\n")
>>      (delete-region opoint (point))
> 
> Yes.  (But that's not the only editing we do, although the rest isn't
> relevant to <title>, I think.)

Deleting of text till "<title>" should be a rather local change. Till 
May the region till "</head>" was removed.

By the way, is there a reason why DC.title meta is set to gnu.org, not 
to the title of current node or at least the manual. I am not familiar 
with Dublin Core, but I expect it is rich enough to express both and 
gnu.org as well.